{% extends 'base.html' %}
{% load bootstrap_pagination %}
{% load app_filters %}
{% block content %}

<div class="d-flex" id="wrapper">

        <!-- Sidebar -->
        <div class="border-right border-dark bg-light" id="sidebar-wrapper">
            {% with place as entity %}
                {% include "myapp/entities/common_sidebar.html" %}
            {% endwith %}
        </div>
        <div id="page-content-wrapper">
                <div class="container-fluid">
                        <div class='mt-3'>
                            <h3 class='text-center'>{{place}}</h3>
                        </div>
                        {% with place as entity %}
                        {% include "myapp/entities/common_stats.html" %}
                    {% endwith %}
                </div>
        </div>

    {% endblock %}